Bug 1223545 - Version 4.1.3 of Gramps is available.
Summary: Version 4.1.3 of Gramps is available.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gramps
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-20 20:21 UTC by Eric Christensen
Modified: 2019-01-09 12:54 UTC (History)
3 users (show)

Fixed In Version: gramps-4.1.3-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-01 17:00:04 UTC


Attachments (Terms of Use)

Description Eric Christensen 2015-05-20 20:21:04 UTC
Description of problem: Version 4.1.3 of Gramps is available.

https://gramps-project.org/2015/05/gramps-4-1-3-released/

Comment 1 Fedora Update System 2015-05-21 14:25:06 UTC
gramps-4.1.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gramps-4.1.3-1.fc20

Comment 2 Fedora Update System 2015-05-21 14:25:12 UTC
gramps-4.1.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gramps-4.1.3-1.fc21

Comment 3 Fedora Update System 2015-05-22 17:57:50 UTC
Package gramps-4.1.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gramps-4.1.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8721/gramps-4.1.3-1.fc21
then log in and leave karma (feedback).

Comment 4 Fedora End Of Life 2015-05-29 13:50:41 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora Update System 2015-06-01 17:00:04 UTC
pyicu-1.5-7.fc20, gramps-4.1.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-06-01 17:08:25 UTC
gramps-4.1.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.